Skip to Content
author's profile photo Former Member
Former Member

Update BOE XI 3.1 from FP3.5 to SP4

Hi.

I'd like to upgrade my BOE on SLES 10 SP2 (x86_64). Could you please let me know the correct steps?

<Current Versions>

BusinessObjects Enterprise XI 3.1 SP3 Fix Pack5

BusinessObjects XI 3.1 Integration Kit for SAP SP3 Fix Pack5

BusinessObjects Explorer XI 3.2 SP2 Fix Pack1

<Target Versions>

BusinessObjects Enterprise XI 3.1 SP4

BusinessObjects XI 3.1 Integration Kit for SAP SP4

BusinessObjects Explorer XI 3.2 SP3

According to the 'Update Installation and Deployment Guide - SAP BusinessObjects XI 3.1 Service Pack 4', BOE XI 3.1 SP4 installation does not support FP 3.5. I think I will be able to upgrade by the following steps. Are they correct?

1. Uninstall BO Explorer XI 3.2 SP2 Fix Pack1 (completely remove BO Explorer).

2. Uninstall BO XI 3.1 Integration Kit for SAP SP3 Fix Pack5 (go back to BO XI 3.1 Integration Kit for SAP SP3).

3. Uninstall BOE XI 3.1 SP3 Fix Pack5 (go back to BOE XI 3.1 SP3).

4. Install BOE XI 3.1 SP4.

5. Install BO XI 3.1 Integration Kit for SAP SP4.

6. Install BO Explorer XI 3.2 SP3.

Thank you very much,

-mamoru

Add a comment
10|10000 characters needed characters exceeded

Related questions

1 Answer

  • Posted on Dec 28, 2011 at 10:38 AM

    Moved to the Integration Kit forum

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.